.pl--5 {
    padding-left: 5px;
  }
  .mf-investment-aside-col {
    padding: 0 20px 20px;
    border-radius: 4px;
  }
  .mf-investment-aside-col .mf-min-investment__title {
    font-size: 18px;
    font-weight: 800;
    line-height: 22px;
    color: #fff;
    padding: 20px 0;
  }
  .mf-investment-aside-col .min-investment-list {
    display: flex;
    justify-content: space-between;
  }
  .mf-investment-aside-col .min-investment-sec {
    background-color: #182132;
    color: #fff;
    border-radius: 4px;
    font-size: 16px;
    line-height: 30px;
    padding: 15px;
  }